package com.jasamedika.medifirst2000.dto;

public class MapPaketToProdukDto {
	private Double  qtyProduk;
	private Integer paketId;
	private Integer produkId;
	private Integer satuanId;
	private Integer id;
	
	public Double getQtyProduk() {
		return qtyProduk;
	}
	public void setQtyProduk(Double qtyProduk) {
		this.qtyProduk = qtyProduk;
	}
	public Integer getPaketId() {
		return paketId;
	}
	public void setPaketId(Integer paketId) {
		this.paketId = paketId;
	}
	public Integer getProdukId() {
		return produkId;
	}
	public void setProdukId(Integer produkId) {
		this.produkId = produkId;
	}
	public Integer getSatuanId() {
		return satuanId;
	}
	public void setSatuanId(Integer satuanId) {
		this.satuanId = satuanId;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	
	
}
